/*

* Override Pages default styles or create your own styles here

*/

.jumbotron {
    margin-bottom: 0;
}

input {
    /*color: #BC3329 !important;*/
    /*font-weight: bold !important;*/
}

span .select2-selection__rendered {
    /*color: #BC3329 !important;*/
    /*font-weight: bold !important;*/
    /*text-transform:uppercase !important;*/
}

label {
    /*color: #BC3329 !important;*/
}

.span-title {
    font-family: 'Montserrat';
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
    color: #58BEC2;
}

.span-title-unidade {
    color: red;
    font-family: 'Montserrat';
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 600;
}

#ui-datepicker-div {
    box-sizing: unset;
}